Subject: Re: using rsync with Win32/UNC pathnames?
From: Tomasz Chmielewski <[email-masked]>
To: Eric Blake <[email-masked]>
Cc: [email-masked]
Date: Tue, 01 Apr 2008 14:56:20 +0200
List-Id: <cygwin.cygwin.com>

Eric Blake schrieb:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> According to Tomasz Chmielewski on 4/1/2008 6:34 AM:
> | Nope, they are not supported in snapshots; drive snapshots are nothing
> | different than a normal drive (I assume you're talking about VSS /
> | shadow copy snapshots for the whole drive, i.e. snapshot C:, it appears
> | as read-only V:?).
> 
> Nope.  I'm talking about cygwin snapshots:
> http://cygwin.com/snapshots/
> http://cygwin.com/faq/faq-nochunks.html#faq.setup.snapshots

OK, the development snapshot, not drive snapshot ;)

No, it's not different - I'm using it already (cygwin1-20080327.dll - as 
it allows Administrator users to access files for which they have no 
permissions - nice feature).

-- 
Tomasz Chmielewski
http://wpkg.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/